PDA

Orijinalini görmek için tıklayınız : Minecraft Sunucusu



KONYALIYOBAZ
30/06/2013, 17:10
Versiyon 1.5.2

185.12.7.100

Hamachiye gerek yok doğrudan ip yazın girin. Oyun versiyonunuzun 1.5.2 olması gerekir. Orjinal olmasına gerek yok. Gogogogoo

frkn55
30/06/2013, 19:43
Geliyorum bakalım

Edit6 girmiyor :S

KONYALIYOBAZ
30/06/2013, 19:48
Geliyorum bakalım

Edit6 girmiyor :S

2-3 kişi oynadık herkes çıkınca kapattım açıyorum oynayacaksan ^^

hatta açtım

frkn55
30/06/2013, 22:10
Mesajı yazıp Dotaya dalmısım pardon ^^